@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
*{
    padding: 0px;
    margin: 0px;
    font-family: 'Poppins', sans-serif;
}
.container{
    background-color: aquamarine;
}
.menu{
    background-color: rgb(54, 54, 54);
    list-style-type: none;
    display: flex;
    justify-content: end;
}
.menu li a{
    text-decoration: none;
    color: #75E6DA;
    display: block;
    padding: 15px;
    transition: all 0.5s;
}
.menu li a:hover{
    color: #75E6DA;
    background-color: beige;
}
.iletisim{
    display: flex;
    justify-content: center;
    gap:10px;
    background-color: #aeaeae;
    padding: 15px 0px 15px 0px;
}
.kutu{
    width: 450px;
}
.form form {
    display: flex;
    flex-direction: column;
    gap:15px;
}
#kulAdi{
    height: 45px;
    border: 1px solid #aeaeae;
}
#yorum{
   height: 175px; 
   border: 1px solid #aeaeae;
}
#gonder{
  background-color: #1E90FF;
  height: 45px;
  color:beige;
  border: 1px solid #aeaeae;
}